﻿
@charset "utf-8";
.container{margin:0 auto;max-width:640px;background-color:#f4cece;background-image:url();background-repeat:;background-position:;}
.box_css{overflow:hidden;position:relative;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;margin-top:10px;margin-right:5px;margin-bottom:2px;margin-left:5px;background-color:#cccccc;border-top-left-radius:0px;border-top-right-radius:0px;border-bottom-left-radius:0px;border-bottom-right-radius:0px;}
.box_css_title{background-color:#14aadb;color:#000000;font-size:14px;font-family:微软雅黑;padding-top:5px;padding-right:5px;padding-bottom:5px;padding-left:10px;}
.box_css_title span a{float:right;background-image:url(http://sc.site119.com/sc/more/datu/37.gif);background-repeat:no-repeat;width:40px;height:20px;margin-top:6px;margin-right:0px;}
.box_css_content{background-color:#d0e0e3;padding-top:4px;padding-right:4px;padding-bottom:4px;padding-left:4px;}

#mf_cubeLink39_1 .cubeLink_ico{background-image:none;background-color:transparent;background-repeat:no-repeat;background-position: center;}
#mf_cubeLink39_1 .iconfont i{color:#ff9900;}

#mf_cubeLink68_1 .cubeLink_ico{background-image:none;background-color:transparent;background-repeat:no-repeat;background-position: center;}
#mf_cubeLink68_1 .iconfont i{color:#ffffff;}
An error occurred on the server when processing the URL. Please contact the system administrator. <p/> If you are the system administrator please click <a href="http://go.microsoft.com/fwlink/?LinkID=82731">here</a> to find out more about this error.